@charset "UTF-8";

/*----------------------------
共通・全体
----------------------------*/
:root{
    --bg-color: #edeae4;
    --side-radius: 5px;
}

a:hover{
    color: inherit;
}

img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.inbl{
    display: inline-block;
}

.index-page {
    box-shadow: 0 0 40px rgb(0 0 0 / 10%);
}

.column__wrap{
    background-color: #f8f8f8;
    color: #000;
    font-family: var(--base-font);
    padding-top: 180px;
    padding-bottom: 140px;
}

.inner{
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
}

.column__content{
    display: flex;
    gap: 100px;
}

@media screen and (max-width: 1194px){
    .column__wrap {
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .column__content{
        gap: 50px;
    }
}

@media screen and (max-width: 1024px){
    .column__content {
        gap: 50px;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px){
    .inner{
        padding-inline: 5vw;
    }

    .column__wrap {
        padding-top: 120px;
        padding-bottom: 70px;
    }
}

/*----------------------------
メイン
----------------------------*/
.column__main{
    flex: 1;
}

.column__body{
    background-color: #fff;
    box-shadow: 0 0 27px rgb(0 0 0 / 17%);
    padding: 45px 50px 40px;
}

.column__heading time{
    font-family: var(--mincho);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}

.page-top-title{
    font-family: var(--mincho);
    font-size: 31px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.035em;
    margin-top: 0.2em;
}

.post__body{
    margin-top: 45px;
}

.post__body{
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.035em;
}

.post__body h2{
    background-color: #242424;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.055em;
    line-height: 1.4;
    padding: 0.4em 0.7em 0.5em;
    margin-top: 50px;
}

.post__body h3{
    border-left: 6px solid var(--red);
    font-size: 24px;
    font-weight: bold;
    padding-left: 0.4em;
    line-height: 1.4;
    letter-spacing: 0.055em;
    margin-top: 36px;
    padding-block: 0.3em;
}

.text-box{
    line-height: 1.66;
    text-align: justify;
    margin-top: 20px;
}

.text-box.beginning{
    margin-top: 0;
}

.text-box > *+*{
    margin-top: 30px;
}

.post__body h3 + .text-box{
    margin-top: 16px;
}

.gray-box{
    background-color: var(--bg-color);
    margin-top: 15px;
    padding: 25px 30px;
}

.gray-box ul > *+*{
    margin-top: 0.9em;
}

.gray-box ul li{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
}

.gray-box ul li::before{
    content: "";
    display: block;
    background-color: #000;
    width: 0.44em;
    height: 0.44em;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.5lh;
    transform: translateY(-50%);
}

.bold{
    font-weight: bold;
}

@media screen and (max-width: 1194px){
    .column__body {
        padding-inline: 30px;
    }

    .page-top-title {
        font-size: min(2.34vw, 31px);
    }
	
    .post__body h2 {
        font-size: 22px;
    }

    .post__body h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px){
    .column__body {
        padding-inline: 5vw;
    }

    .page-top-title {
        font-size: 26px;
    }
	
    .text-box > *+* {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px){
    .column__body {
        padding: 35px 5vw 30px;
    }

    .page-top-title {
        font-size: 22px;
    }
	
    .toc_title::before,.toc_title .toc_toggle {
        font-size: 16px;
    }

    .post__body {
        font-size: 16px;
        margin-top: 35px;
    }

    .post__body h2 {
        margin-top: 40px;
    }

    .post__body h3 {
        margin-top: 25px;
    }
}
@media screen and (max-width: 499px){
    .post__body h2 {
        font-size: 20px;
    }

    .post__body h3 {
        font-size: 18px;
    }

    .gray-box {
        padding: 25px 5vw;
    }
}

/*----------------------------
Office
----------------------------*/

.about_alg_wrap section {
    margin-bottom: 40px;
}

h1.page_ttl {
	font-size: 34px;
    font-family: 'YuMincho', 'Yu Mincho', '游明朝体', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding: 30px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    text-align: center;
}
.inbl_pc {display: inline-block;}
.is_pc {display: block;}
is_sp {display: none;}
@media screen and (max-width: 768px) {
    .is_sp {
        display: block;
    }
	.is_pc {
    	display: none;
	}
    h1.page_ttl {
        padding: 20px 0;
        font-size: 24px;
    }
}
@media screen and (max-width: 425px) {
    h1.page_ttl {
        font-size: 1.3rem;
        padding: 0.5em 0;
    }
	.inbl_pc {display: inline;}
}

/*リスト*/
.office-list a:hover {color: #fff;}
.office-list li {
    margin-bottom: 40px;
    background-color: #f7f7f7;
    /*width: 100%;*/
    /* filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.15)); */
    border-radius: 10px;
    padding: 5%;
    position: relative;
    display: flex;
	align-items: flex-start;
}
@media screen and (max-width: 599px) {
    .office-list li {
        display: block;
    }
}

.office-list li .office-img {
    max-width: 250px;
}
.office-list .office-content {
    padding-left: 40px;
    letter-spacing: 0.08em;
    /* padding-bottom: 10px; */
    margin-top: -3px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media screen and (max-width: 767px) {
    .office-list .office-content {
        padding-left: 25px;
        padding-bottom: 15px;
    }
}
@media screen and (max-width: 599px) {
    .office-list .office-content {
        padding-left: 0;
        padding-bottom: 25px;
        display: block;
        margin-top: 20px;
    }
}

.office-list li .office-name {
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
    /* margin-bottom: 15px; */
    display: block;
	    font-family: var(--mincho);
}
@media screen and (max-width: 767px) {
    .office-list li .office-name {
        font-size: 24px;
    }
}
@media screen and (max-width: 449px) {
    .office-list li .office-name {
        font-size: 20px;
    }
}
.office-list li .office-zip {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    display: block;
	margin: 1em 0;
}
@media screen and (max-width: 767px) {
    .office-list li .office-zip {
        font-size: 14px;
    }
}
.url-box {
    width: 260px;
    height: 50px;
    border-radius: 10px;
    color: #fff;
    background:linear-gradient(to bottom, #7b6151 0%, #291914 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    letter-spacing: 0.08em;
    position: relative;
	font-family: var(--mincho);
    font-size: 18px;
}

/*個別ページ*/
.office-top-imgbox {
    width: 100%;
    margin-bottom: 110px;
}
@media screen and (max-width: 767px) {
    .office-top-imgbox {
        margin-bottom: 80px;
    }
}
h2.office-title {
    font-size: 26px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: left;
    border-bottom: none;
}
@media screen and (max-width: 767px) {
    h2.office-title {
        font-size: 22px;
    }
}
h2.office-title .small {
    font-size: 19px;
    display: block;
}
@media screen and (max-width: 767px) {
    h2.office-title .small {
        font-size: 18px;
    }
}
ul.office-data-list {
    border-top: 2px solid #f3f1ec;
    position: relative;
    margin-bottom: 110px;
}
@media screen and (max-width: 767px) {
    ul.office-data-list {
        margin-bottom: 80px;
    }
}
ul.office-data-list::before {
    content: "";
    width: 220px;
    height: 2px;
    background-color: #134a49;
    position: absolute;
    top: -2px;
    left: 0;
}
@media screen and (max-width: 767px) {
    ul.office-data-list::before {
        width: 160px;
    }
}
ul.office-data-list li {
    border-bottom: 2px solid #f3f1ec;
    position: relative;
    padding: 30px 20px;
    display: flex;
    font-size: 16px;
    letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
    ul.office-data-list li {
        padding: 25px 15px;
        font-size: 16px;
    }
}
@media screen and (max-width: 699px) {
    ul.office-data-list li {
        display: block;
        padding: 20px 15px;
    }
}
@media screen and (max-width: 399px) {
    ul.office-data-list li {
        font-size: 14px;
    }
}

ul.office-data-list li::before {
    content: "";
    width: 220px;
    height: 2px;
    background-color: #134a49;
    position: absolute;
    bottom: -2px;
    left: 0;
}
@media screen and (max-width: 767px) {
    ul.office-data-list li::before {
        width: 160px;
    }
}

ul.office-data-list li .data-th {
    max-width: 200px;
    width: 26%;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 767px) {
    ul.office-data-list li .data-th {
        max-width: 160px;
        width: 26%;
    }
}
@media screen and (max-width: 699px) {
    ul.office-data-list li .data-th {
        max-width: none;
        width: 100%;
        margin-bottom: 10px;
    }
}

ul.office-data-list li .data-td {
    padding-left: 20px;
}
@media screen and (max-width: 767px) {
    ul.office-data-list li .data-td {
        padding-left: 15px;
    }
}
@media screen and (max-width: 699px) {
    ul.office-data-list li .data-td {
        padding-left: 0;
        line-height: 1.8;
    }
}

.gmap {
    position: relative;
    width: 100%;
}
.gmap iframe {
    width: 100%;
    height: 400px;
}
@media screen and (max-width: 767px) {
    .gmap iframe {
        height: 300px;
    }
}
@media screen and (max-width: 399px) {
    .gmap iframe {
        height: 240px;
    }
}